From ddbef8504daea182a946c6fac92db7481f37757c Mon Sep 17 00:00:00 2001
From: Gerardo Di Iorio <arete74@gmail.com>
Date: Wed, 10 Jul 2019 22:23:12 +0200
Subject: [PATCH] minio: update to 2019.07.10.

---
 srcpkgs/minio/template |    6 +-
 update                 | 3875 ++++++++++++++++++++++++++++++++++++++++
 2 files changed, 3878 insertions(+), 3 deletions(-)
 create mode 100644 update

diff --git a/srcpkgs/minio/template b/srcpkgs/minio/template
index b244ad9ba8e..5e07e96faab 100644
--- a/srcpkgs/minio/template
+++ b/srcpkgs/minio/template
@@ -1,8 +1,8 @@
 # Template file for 'minio'
 pkgname=minio
-version=2019.06.27
+version=2019.07.10
 revision=1
-_version="${version//./-}T21-13-50Z"
+_version="${version//./-}T00-34-56Z"
 wrksrc=${pkgname}-RELEASE.${_version}
 build_style=go
 go_import_path="github.com/minio/minio"
@@ -16,7 +16,7 @@ maintainer="Gerardo Di Iorio <arete74@gmail.com>"
 license="Apache-2.0"
 homepage="https://github.com/minio/minio"
 distfiles="${homepage}/archive/RELEASE.${_version}.tar.gz"
-checksum=2ce6bc803f840c738b95dd89bb67e56b0b06d3dd72714c518c3ab3d0ee43317e
+checksum=e33d2e9d739635d7dc2e5c24ecb0d0b35de299a3e2624f2a27ff2ea60e0777cc
 system_accounts="_minio"
 
 do_check() {
